## com.sun.jersey.core.header
Interface QualityFactor

All Known Implementing Classes:
  AcceptableLanguageTag, AcceptableMediaType, AcceptableToken

    public interface QualityFactor

Quality factor for acceptable header types.

Author:
  Paul.Sandoz@Sun.Com

Field Summary
`static int` `DEFAULT_QUALITY_FACTOR`
`static int` `MAXIMUM_QUALITY`
`static int` `MINUMUM_QUALITY`
`static java.lang.String` `QUALITY_FACTOR`

Method Summary
`int` `getQuality()`

Field Detail

### QUALITY_FACTOR

    static final java.lang.String QUALITY_FACTOR

See Also:
  Constant Field Values

### MINUMUM_QUALITY

    static final int MINUMUM_QUALITY

See Also:
  Constant Field Values

### MAXIMUM_QUALITY

    static final int MAXIMUM_QUALITY

See Also:
  Constant Field Values

### DEFAULT_QUALITY_FACTOR

    static final int DEFAULT_QUALITY_FACTOR

See Also:
  Constant Field Values

Method Detail

### getQuality

    int getQuality()

Copyright © 2017 Oracle Corporation. All Rights Reserved.